/** @type {import('next').NextConfig} */
const nextConfig = {
    basePath: '/dashboard',
    async redirects() {
        return [
            {
                source: '/',
                destination: '/karyawan',
                permanent: true,
            },
        ];
    }
};

export default nextConfig;
